<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>

		<h2>HTML Entities</h2>
		<p><em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mix up with HTML code)</em></p>

<table border="1">

	<thead>
           
            <tr>
               
                <th colspan="2">Entity</th>
                <th>Description</th>
            </tr>
    </thead>

        <tbody>
            <tr>
                <!-- Defines a table data element -->
                <td>&lt;</td>
                <td>lt</td>
                <td>less than</td>
            
            </tr>

 			<tr>
                
                <td>&gt;</td>
                <td>gt</td>
                <td>greater than</td>
            </tr>

            <tr>
            	<td>tite</td>
            	<td>nanay</td>
            	<td>tinapay</td>

            </tr>


        <tbody>
           

	<tfoot>
		<tr>

		<th colspan="3">HTML Entities </th>
		
		</tr>


	</tfoot>

</table>

<hr>

			<h2>HTML Forms</h2>
			<p>Input your answer</p>

<form action="https://www.facebook.com/">

			<label for="full_name">Full Name</label>
			<input type="text" name="full_name" id="full_name" required><br>

			<label for="birthdate">Birthday</label>
			<input type="date" name="birthdate"	id="birthdate" required><br>

			<label for="gender">Gender:</label>
			<select name="gender" id="gender" required>

			<option value="" selected disabled></option>
			<option value="Male">Male</option>
			<option value="Female">Female</option>
			<option value="Rather Not To Say" >Rather Not To Say</option>
            
            </select><br>

            <label for="notes">Notes:</label>
			<textarea name="notes" id="notes" rows="1"></textarea> <br>

			<label>New User:</label>

			<input type="radio" name="new_user" id="user-type1" value="yes">
			<label for="user-type1">Yes</label>

			<input type="radio" name="">
			
            





			

			</select>




		


			<button type="submit">Submit</button>
		    <button type="reset">Reset</button>



















	</form>







</body>
</html>